.content {
    display: block;
    width: 100%;
}

.content .searchBox {
    display: block;
    text-align: center;
}

.content .searchBox input {
    border: 2px solid #000000;
    border-radius: 4px;
    font-size: 16px;
    padding: 6px 20px;
}

.content .searchBox .searchNow {
    display: inline-block;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 7px 10px;
    font-size: 16px;
    margin-left: 10px;
}

.content .searchBox .searchNow:hover{
    border: 2px solid #ffdd00;
    background-color: #ffdd00;
    color: #ffffff;
    cursor: pointer;
}

.content .searchTitle{
    font-size: 30px;
    color: #000000;
    margin-top: 60px;
    text-align: center;
}

.content .searchTitle span{
    color: #ffdd00;
}

.content .books {
    display: block;
    width: 600px;
    margin: 0 auto;
}

.content .books .books__item {
    position: relative;
    display: block;
    width: 90%;
    margin: 24px auto;
    -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.75);
    padding: 10px 60px 10px 20px;
    min-height: 120px;
}

.content .books .books__item .books__item-name {
    font-size: 20px;
    color: #141414;
    padding: 0 0 10px 0;
    line-height: 24px;
}

.content .books .books__item .books__item-author {
    font-size: 18px;
    color: #1a1a1a;
    padding: 0 0 10px;
    line-height: 24px;
}

.content .books .books__item .books__item-isbn13,
.content .books .books__item .books__item-isbn10 {
    font-size: 14px;
    color: #000;
    line-height: 20px;
}

.content .books .books__item .books__item-author span,
.content .books .books__item .books__item-isbn13 span,
.content .books .books__item .books__item-isbn10 span,
.content .books .books__item .books__item-location span {
    font-weight: bold;
}

.content .books .books__item .books__item-location {
    font-size: 18px;
    color: #1a1a1a;
    line-height: 24px;
    padding: 10px 0 0;
}

.content .books .books__item .books__item-delete {
    width: 50px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.content .books .books__item .books__item-delete:hover {
    animation-name: editDel;
    animation-duration: 1s;
    cursor: pointer;
}

.content .books .books__item .books__item-edit {
    width: 50px;
    position: absolute;
    right: 10px;
    bottom: 60px;
}

.content .books .books__item .books__item-edit:hover {
    animation-name: editDel;
    animation-duration: 1s;
    cursor: pointer;
}

.content .books .books__item-editBox {
    display: none;
}

.content .books .books__item-editBox .box {
    display: block;
    width: 500px;
    height: 100px;
    position: absolute;
    top: calc(50vh - 50px);
    left: calc(50% - 250px);
    background-color: rgba(255,255,255,1);
    border-radius: 4px;
    padding: 6px 0;
    text-align: center;
}

.content .books .books__item-editBox .box h1{
    font-size: 24px;
    line-height: 30px;
    padding: 10px 0;
}

.content .books .books__item-editBox .box input{
    border: 2px solid #000000;
    border-radius: 4px;
    font-size: 16px;
    padding: 6px 20px;
}

.content .books .books__item-editBox .box .close{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 30px;
}

.content .books .books__item-editBox .box .edit{
    display: inline-block;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 7px 10px;
    font-size: 16px;
    margin-left: 10px;
}

.content .books .books__item-editBox .box .edit:hover{
    border: 2px solid #ffdd00;
    background-color: #ffdd00;
    color: #ffffff;
    cursor: pointer;
}

.content .books .books__item-editBox .box .close:hover {
    animation-name: editDel;
    animation-duration: 1s;
    cursor: pointer;
}


.content .books .books__item-editBox.active {
    display: block;
    background-color: rgba(0 , 0 ,0 , 0.4);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}


.content .newBook-title {
    font-size: 30px;
    color: #ffdd00;
    margin-top: 60px;
    text-align: center;
}

.content .newBook {
    display: block;
    width: 600px;
    margin: 0 auto;
}

.content .newBook .newBookForm{
    position: relative;
    display: block;
    width: 90%;
    margin: 24px auto;
    -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.75);
    padding: 10px 20px;
    text-align: center;
}


.content .newBook input {
    border: 2px solid #000000;
    border-radius: 4px;
    font-size: 16px;
    padding: 6px 20px;
    display: block;
    width: 300px;
    margin: 10px auto;
}

.content .newBook .addIT {
    display: block;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 7px 10px;
    font-size: 16px;
    width: 200px;
    margin: 0 auto;
}

.content .newBook .addIT:hover{
    border: 2px solid #ffdd00;
    background-color: #ffdd00;
    color: #ffffff;
    cursor: pointer;
}

@-webkit-keyframes editDel {
    0% {
        transform: rotate(0deg);
    }

    33% {
        transform: rotate(30deg);
    }

    66% {
        transform: rotate(-30deg);
    }

    100% {
        transform: rotate(0deg);
    }


}

/* Standard syntax */
@keyframes editDel {
    0% {
        transform: rotate(0deg);
    }

    33% {
        transform: rotate(30deg);
    }

    66% {
        transform: rotate(-30deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@media screen and (max-width: 650px) {
    .content .books {
        width: 100%;
    }

    .content .newBook {
        width: 100%;
    }

    .content .newBook input {
        width: 100%;
    }

    .content .books .books__item-editBox .box {
        width: 90%;
        height: 140px;
        top: calc(50vh - 70px);
        left: calc(50% - 45%);
    }

    .content .books .books__item-editBox .box input {
        display: block;
        margin: 0 auto;
    }

    .content .books .books__item-editBox .box .edit {
        margin-left: 0;
        margin-top: 6px;
    }
}